# Ansible managed: modified on 2024-01-30 22:43:52
title: 'Serviceübersicht'
subtitle: 'Freifunk KBU'

header: 'True'
footer: '<p>Freifunk KBU c/o Chaos Computer Club Cologne • <a href="https://kbu.freifunk.net">kbu.freifunk.net</a> • GitHub <a href="https://github.com/ff-kbu"><i class="fab fa-github-alt"></i></a></p>'

columns: 3
connectivityCheck: true

defaults:
  layout: columns
  colorTheme: dark

theme: default

colors:
  dark:
    background: '#131313'
    card-background: '#2b2b2b'
    card-shadow: rgba(0, 0, 0, 0.6)
    highlight-hover: '#333333'
    highlight-primary: '#333333'
    highlight-secondary: '#dc0967'
    link: '#ffffff'
    link-hover: '#dc0967'
    text: '#eaeaea'
    text-header: '#ffffff'
    text-subtitle: '#f5f5f5'
    text-title: '#fafafa'
  light:
    highlight-hover: '#333333'
    highlight-primary: '#333333'
    highlight-secondary: '#dc0967'
    link: '#333333'
    link-hover: '#dc0967'


message:
  icon: fa-sharp fa-solid fa-gears
  mapping:
    content: status
  title: Hetzner Cloud Status
  url: https://api.rss2json.com/v1/api.json?rss_url=https%3A%2F%2Fstatus.hetzner.com%2Fde.atom



services:
  - icon: fa-sharp fa-solid fa-people-group
    items:
    - endpoint: https://sv01.kbu.freifunk.net/status/9001
      keywords: etherpad collaboration docs
      logo: assets/logos/etherpad.webp
      method: get
      name: Etherpad
      subtitle: pad.kbu.freifunk.net
      target: _blank
      type: Ping
      url: https://pad.kbu.freifunk.net
    - endpoint: https://sv01.kbu.freifunk.net/status/8000
      keywords: jitsi collaboration meeting
      logo: assets/logos/jitsi.png
      method: get
      name: Jitsi
      subtitle: meet.kbu.freifunk.net
      target: _blank
      type: Ping
      url: https://meet.kbu.freifunk.net
    name: Collaboration
  - icon: fa-sharp fa-solid fa-user-tie
    items:
    - endpoint: https://sv02.kbu.freifunk.net/status/9080
      keywords: uisp ubiquiti management wifi
      logo: assets/logos/uisp.png
      method: get
      name: UISP
      subtitle: uisp.kbu.freifunk.net
      target: _blank
      type: Ping
      url: https://uisp.kbu.freifunk.net
    - endpoint: https://sv02.kbu.freifunk.net/status/8443
      keywords: unifi ubiquiti management wifi
      logo: assets/logos/unifi.png
      method: get
      name: Unifi
      subtitle: unifi.kbu.freifunk.net
      target: _blank
      type: Ping
      url: https://unifi.kbu.freifunk.net
    - keywords: dyndns dns
      logo: assets/logos/dynv6.png
      name: DynV6
      subtitle: dynv6.com
      target: _blank
      url: https://dynv6.com/
    name: Administration
  - icon: fa-brands fa-docker
    items:
    - endpoint: https://sv01.kbu.freifunk.net/status/9000
      keywords: docker portainer
      logo: assets/logos/portainer.webp
      method: get
      name: Portainer vmffkbusv01
      subtitle: sv01.kbu.freifunk.net/portainer
      target: _blank
      type: Ping
      url: https://sv01.kbu.freifunk.net/portainer
    - endpoint: https://sv01.kbu.freifunk.net/status/9000
      keywords: docker portainer
      logo: assets/logos/portainer.webp
      method: get
      name: Portainer vmffkbusv02
      subtitle: sv02.kbu.freifunk.net/portainer
      target: _blank
      type: Ping
      url: https://sv02.kbu.freifunk.net/portainer
    name: Docker
  - icon: fa-solid fa-sharp fa-magnifying-glass-chart
    items:
    - endpoint: https://sv01.kbu.freifunk.net/status/3000
      keywords: grafana monitoring
      logo: assets/logos/grafana.png
      method: get
      name: Grafana
      subtitle: grafana.kbu.freifunk.net
      target: _blank
      type: Ping
      url: https://grafana.kbu.freifunk.net
    - endpoint: https://sv01.kbu.freifunk.net/status/9090
      keywords: prometheus monitoring
      logo: assets/logos/prometheus.png
      method: get
      name: Prometheus
      subtitle: grafana.kbu.freifunk.net/prometheus
      target: _blank
      type: Ping
      url: https://grafana.kbu.freifunk.net/prometheus
    - endpoint: https://sv01.kbu.freifunk.net/status/9093
      keywords: alertmanager monitoring
      logo: assets/logos/alertmanager.svg
      method: get
      name: Alertmanager
      subtitle: grafana.kbu.freifunk.net/alertmanager
      target: _blank
      type: Ping
      url: https://grafana.kbu.freifunk.net/alertmanager
    name: Metrik

